Bug 426678 - port 80 not accessible on eth0
port 80 not accessible on eth0
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
All Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-24 02:12 EST by Orgad Shaneh
Modified: 2009-01-09 00:36 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 00:36:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
tcpdump while connecting to local modem on eth0 (2.39 KB, text/plain)
2007-12-24 02:12 EST, Orgad Shaneh
no flags Details

  None (edit)
Description Orgad Shaneh 2007-12-24 02:12:30 EST
Description of problem:

I have a "VIA Technologies, VIA Technologies, Inc. VT6102 [Rhine-II]" NIC
connected to an ECI B-FOCuS 270PR ADSL model. I used fedora ever since version
5. On FC5 the modem functioned as a router, and it worked fine.

When I upgraded to FC6 (long time ago, when it was just released) I couldn't
access any websites. I found out that I can access https, ftp etc. but not http.
I figured out that for some reason, port 80 was blocked. When using VMWare with
Windows, I could access websites.

I configured the modem to be a bridge, and I'm connecting through pppoe. This
way it works. Anyway, although I can access websites on ppp0, I cannot access
the modem itself (for configuration), which is on eth0 port 80.

I attached a tcpdump when trying to connect to the modem (the same applies for
websites, when the modem is configured as a gateway):

The problem persists with all version of fedora. I currently work with Fedora 8
with all the latest updates (kernel version 2.6.23.9-85).

ipv6 is disabled in modprobe.conf, so it is not the problem.

thanks ahead for your help.
Comment 1 Orgad Shaneh 2007-12-24 02:12:30 EST
Created attachment 290342 [details]
tcpdump while connecting to local modem on eth0
Comment 2 Bug Zapper 2008-11-26 04:09:15 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-01-09 00:36:34 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.